/**
 * Specific CSS to ensure compatibility with new EC's template (02/12/2014)
 */
.noJs {
	display: none !important;
}

#services label {
    left: -9999em;
    position: absolute;
}
 

/**
 * Specific CSS for TIC
 */

div#tabs {
    display: inline-block;
    width: 100%
}

div.multiLingual {
    padding-top: 15px;
}

.selectLanguage, img.removeButton{
    margin: 5px;
    vertical-align: top;
}

a.disabled {
    pointer-events: none;
    cursor: initial;
}
 
/* Forms */

.ui-dialog-title {
    color: white;
}

img.icon {
	border: 0;
	height: 18px;
	float: left;
}

div.icon {
    border: 0px none;
    background-repeat: no-repeat;
    height: 18px;
    float: left;
    width: 22px;
}

div.typeDivBody {
    vertical-align: top;
    padding-left:10px
}

div.rowRates {
    padding-top: 7px;
    padding-bottom: 8px;
}

thead.headerRates {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    font-weight: bold;
    height: 1cm;
    padding: 8px 6px;
}

table.ratesTable {
    border-collapse: collapse;
    font-size: 90%;
    line-height: 1cm;
    width: 100%;
}

thead.headerRates > tr > th {
    font-weight: bold;
}

td.categoryCell {
	font-weight: bold;
}

td.statusCell {
    font-style: italic;
}

.orangeFont {
	color: FF9900;
}

.greenFont {
	color: green;
}

.redFont {
	color: red;
}

div.validAndActions, div.validAndActionsHeader {
    float: right;
    padding-right: 20px
}

div.actionsDivBody, div.actionsDivHeader {
    padding-left: 50px
}

div.rateBody {
    width:85%
}
div.rateBody a {
    width:100% !important;
    max-width: 100% !important;
}

div.rateContent{
    display: block
}

div.rateDivBody {
    float:left;
}

fieldset{
    padding:0px 10px;
    position:relative;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
fieldset>div{
    margin:15px 0;  
}
fieldset div.error-description{
    margin:0;
    color:#900;
    margin-top:-15px;
    padding-left:16px;
    background:#FFF url(../images/error_small.png) left 0px no-repeat;
}

fieldset .checkbox-radio-container, fieldset .multiple-fields-in-line{
    overflow:hidden;
    max-width:500px;
}
fieldset .checkbox-radio-container div, fieldset .multiple-fields-in-line div{
    float:left; 
    margin-right:2%;
}
fieldset .multiple-fields-in-line label{
    font-weight:normal;
}
fieldset .checkbox-radio-container div label{
    display:inline;
}

fieldset label, fieldset .likeLabel{
    display:block;
    font-weight:bold;   
}

fieldset input[type=text], fieldset input[type=password], fieldset select, fieldset textarea{
    display:block;
    width:99%;
    max-width:500px;
}

fieldset input[type=checkbox]{
    width:auto !important;
    display:inline;
}
fieldset input[type=radio]{
    display:inline;
    width:16px; 
    width:auto !important;
}
fieldset.buttonBox{
    text-align:right;
    margin-top: 5px;
    margin-bottom : 5px;
}

input[type=button] {
    padding: 1px 15px !important;
    background:#009 url(images/button-bg.png) center center repeat !important; 
    border:1px solid #1a518 !important;
    height: 22px !important;
    line-height: 22px !important;
    font: bold 0.95em Arial !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    overflow:visible;
    width:auto !important;
    display:inline !important;
    cursor: pointer !important;
}

input[type=reset] {
    padding: 1px 15px !important;
    background:#009 url(images/button-bg.png) center center repeat ; 
    border:1px solid #1a5189;
    height: 22px;
    line-height: 22px;
    font: bold 0.95em Arial;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    overflow:visible;
    color:#000;
    width:auto;
    display:inline ;
    cursor: pointer;
}

input[type=submit] {
    padding: 1px 15px !important !important;
    background:#009 url(images/button-bg.png) center center repeat !important; 
    border:1px solid #1a5189 !important;
    height: 22px !important;
    line-height: 22px !important;
    font: bold 0.95em Arial !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    overflow:visible !important;
    color:#000 !important;
    width:auto !important;
    display:inline;
    cursor: pointer !important;
}

input.disabled{
    background:#DDD !important;
    color:#888 !important;
    border-color:#AAA !important;
    cursor: default;
}

fieldset .error{
    color: #f91e1e;
}

fieldset .valid{
    color: #00b300;
}

.last{
    margin-right:0 !important;
}

/* Label on left */
fieldset.labelOnLeft>div{
    overflow:hidden;
}
fieldset.labelOnLeft>div>label, fieldset.labelOnLeft>div>.likeLabel{
    display:block;
    width:35%;
    margin-right:2%;
    float:left;
    text-align:right;
}
fieldset.labelOnLeft input[type=text], fieldset.labelOnLeft input[type=password], fieldset.labelOnLeft select, fieldset.labelOnLeft textarea{
    display:block;
    width:60%;
}
fieldset.labelOnLeft .checkbox-radio-container{
    padding-left:37%;
}
fieldset.labelOnLeft .multiple-fields-in-line label{
    display:inline;
    width:auto !important;
    position:relative;
    top:-3px;
}
fieldset.labelOnLeft .multiple-fields-in-line input{
    display:inline;
}
fieldset.labelOnLeft  .buttonBox{
    text-align:left;
    padding-left:37%;
}

/* DYnamic field */
.dynFieldset{
    margin-top:0;
    padding-top:0;
    display:none;
}
div.df{
    display:none;
}
.datepicker{
    float:left !important;
    margin-right:4px;
    width:70% !important;
}

.noLabel label{
    position:relative; left:-1000em;margin-left:-1000em;
}


.sessionWarning{
    position:absolute;
    left:0;
    top:0;
    right:0;
    padding:10px;
    background-color:#ffddbe;
    border:1px solid #c75e00;
    display:none;
}
.key{
    display:none;
}
.saveSession{
    background-color:#d9e6ff; margin:10px 0; padding:5px;
}

.miniok{
    color:#090;
    padding-left:14px;
    background:url(../images/checkmark.gif) left 3px no-repeat;
}

.floatContainer{
    position:relative;
    overflow:hidden;
    
}
.floatContainer .leftDiv{
    float:left;
    width:49%;
    margin-right:1%;
}
.floatContainer .rightDiv{
    overflow:hidden;
}
div.blueBox{
    background:#d9e6ff;
    padding:10px;
    text-align:center;
    min-height:150px;
    border-radius:10px;
}

#toolbar{
    border:1px solid #d3d3d3;
    /*background:#fefefe url(../images/toolbar-bg.png) left bottom repeat-x;*/
    overflow:hidden;
}
#toolbar ul li{
    float:left;
    list-style:none;
}
#toolbar ul li a{
    padding:5px 17px 5px 25px;
    color:#333;
    display:block;
    border-right:1px double #888;
}
.open-too{
    background:url(../images/open.png) 5px 4px no-repeat;
}
.save-too{
    background:url(../images/save.png) 5px 4px no-repeat;
}
.check-too{
    background:url(../images/check.png) 5px 4px no-repeat;
}
.print-too{
    background:url(../images/print.png) 5px 4px no-repeat;
}
.lock-too{
    background:url(../images/lock.png) 5px 4px no-repeat;
}
.send-too{
    background:url(../images/send.png) 5px 4px no-repeat;
}

/*.foreground{
    position:fixed;
    left:0; right:0;
    top:0;
    background:url(../images/semi-black.png) center center repeat;
    z-index:4000;
}

.modal{
    position:absolute;
    left:35%; right:35%;
    padding:20px;
    background-color:#FFF;
    top:20%;
    border-radius:20px;
    box-shadow:0 0 50px #FFF;
    z-index:4500;
}*/

#dialog-message{display:none;}


/* custom jquery ui */
.ui-widget-overlay { background: #666666 url(../../images/semi-black.png) 50% 50% repeat !important; }
.ui-dialog { box-shadow:0 0 50px #000;  }

li.ui-tabs-selected{
    border-color:#CCC !important;
    background:#FFF !important;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{
    color:#333 !important;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
    color:#265dcc !important;
}



ul.list{
    margin-left:0px;
    list-style:none;
}
ul.list li{
    margin-bottom:5px;
}
ul.list li a{
    padding-left:16px;
    background:url(../images/bullet.png) left 4px no-repeat;
}
ul.list li.warning a{
    background:url(../images/warning-orange.png) left 4px no-repeat;
    color:#ff7700;
}
ul.list li.allok a{
    background:url(../images/checkmark.gif) left 4px no-repeat;
}

.clikable{ cursor:pointer;}

ul.bulletList{
    margin:10px;
    margin-left:30px;
    list-style:square;
}
ul.bulletList li{
    margin-bottom:5px;
}
ul.bulletList li.warning{
    list-style-image:url(../images/warning-orange.png);
    color:#FF7700;
}

.addLineDiv{margin:0 !important;
margin-top:-15px !important;
font-size:0.85em;}

label[title]{
 cursor:help;
}

#tabs-left{
    padding-left:0;
    padding-bottom:0.7em;
    overflow:hidden;
}

#tabs-left .ui-tabs-nav{
    position:relative;
    float:left;
    max-width: 40px;
}
#tabs-left .ui-tabs .ui-tabs-panel{
    margin-left:6em;
}

#tabs-left .ui-tabs-nav li {
    right: 1px;
    width: 100%;
    border-right: none;
    border-bottom-width: 1px !important;
    -moz-border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
    overflow: hidden;
}
#tabs-left .ui-tabs-nav li.ui-tabs-selected {
    border-right: 1px solid transparent;
}
#tabs-left .ui-tabs-nav li a {
    float: right;
    width: 100%;
    text-align: right;
}

.featureValue {
    border: 1px solid #E0E0E0;
    padding-left: 5px;
    margin-left: 30px;
}

.even {
    background-color: #D7E4F5;
} 

.odd {
    background-color: #FFFFFF;
}

.newValue {
    color: #FF0000
}

div.clickable {
    cursor: pointer;
}

span.validation {   
    color: red;
    display: block;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
}

div.validation {
    clear: left;
    color: red;
    display: block;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
}

span.isValid {
    background: none;
}


table.tablesorter thead tr th, table.tablesorter tfoot tr th {
}
table.tablesorter thead tr .header {
    background-image: url(../../images/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
    padding-right: 25px;
}
table.tablesorter thead tr .headerSortUp {
    background-image: url(../../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
    background-image: url(../../images/desc.gif);
}


#exceptionDetails {
    display: none;
    border:1px solid #1e5288;
    font-size:0.85em;
    word-wrap: break-word;
    padding: 0.5em;
}

.info, .confirm, .error {
  font-size: 11px;
  line-height: 1.5;
  margin: 18px 0;
  padding: 20px 20px 20px 100px;
}

.info h4, .confirm h4, .error h4 {
    font-weight: bold;
    margin-bottom: 0.25em;
}

.info {
  background: url("../../images/info.gif") no-repeat scroll 20px 18px #EEFFFF;
  border: 1px dotted #000088;
  color: #000088;
  padding-bottom: 40px;
}

.confirm {
  background: url("../../images/confirm.gif") no-repeat scroll 20px 18px #DDFFAA;
  background-color: rgb(221, 255, 170);
  border: 1px dotted #339900;
  color: #339900;
  padding-bottom: 40px;
}

.error {
  background: url("../../images/error.gif") no-repeat scroll 20px 18px #FFEEDD;
  background-color: rgb(255, 238, 221);
  border: 1px dotted #D21033;
  color: #D21033;
  padding-bottom: 40px;
}


ul.faqList {
    margin-left: 3em;
}

div#faqs {
    font-size:0.85em;
    border:1px solid #1e5288;
}

div.faqQuestion {
    font-weight: bold;
    min-height: 1em;
}

div.faqActions {
    text-align: right;
}

div.faqEntry {
    border-bottom: 1px solid #4e82B8;
    padding: 0.5em;
}

div.faqEntry:last-child {
    border: 0;
}

.reject {
    background-color: #FFCCCC !important;
}

.valid {
    background-color : #C3FDB8;
}

div.checked {
    background-image:url('./images/invalid.png');
    background-repeat: no-repeat;
    height: 38px;
    width: 60px;
    margin-left: 5px;
    float: left;
}

div.unchecked {
    background-image:url('./images/valid.png');
    background-repeat: no-repeat;
    height: 38px;
    width: 60px;
    margin-left: 5px;
    float: left;
}


.waiting {
  background: url("../../images/loading-big.gif") no-repeat scroll 20px 18px;
  color: #000088;
}

.waiting h1 {
  line-height: 1.5;
  margin: 18px 0;
  padding: 20px 20px 20px 100px;
  font-weight: bold;
  margin-bottom: 0.25em;
}

.greenHighlight {
    background-color: rgb(221, 255, 170);
}

.redHighlight {
    background-color: #FFA3A3;
}

.grayHighlight{
    background-color: #999999;
}
select.autoWidth {
    min-width: 35%;
    width: auto;
}

div.Answer {
    display: inline;
}

select.lgList {
    width: auto;
    /*margin-top:10px;*/
}

fieldset input.InvRulesdate {
    width:auto !important; 
    display: inline;
}

p {
    word-wrap: break-word;
}

@media screen /* by arhs */
{
    
    .section-title{
        display:block;
        color:#135;
        margin-bottom:10px;
        /* Update by Arhs: font-size:169%; */
        font-size:135%;
        font-family:'armata',Verdana, Geneva, sans-serif;
        
    }
    
    table.data-table{
        border-collapse:collapse;
        line-height:1;
        font-size:90%;
    }
    table.data-table thead th{
        background-color:#F2F2F2;
        padding:8px 6px;
        font-weight:bold;
        text-align:center;
        border:1px solid #CCC;  
    }
    table.data-table tbody td{
        padding:7px 5px;
        border:1px solid #CCC;  
        word-wrap: break-word;
    }
    table.data-table tbody td p{
        word-wrap: break-word;
    }
    
    .layout-content ul{
        margin-left:15px;
    }
    
    #content img{
        float:left; padding:3px; margin:3px 8px 3px 0;
        border:1px solid #0065a2;
    }
    #content p{
        text-align:justify; 
    }
    
}